.dflt-bg-white{
	background: #fff;
}
.dflt-bg-primary{
/*background-color: #e8132e;*/
background-color: #932d16; 
}
.dflt-bg-light{
	/*background-color: #f4f4f4;*/
}
.dflt-bg-dark{
	background-color: #464646;
}
.dflt-bg-orange{
	background-color: #f09336;
}
.brdr-lft-white{
	border-left: 1px solid #fff;
}
.brdr-rt-gray{
	border-right: 1px solid #eee;
}
.brdr-rt-orange{
	border-right: 1px solid #f09336;
}
.mt-10{
	margin-top: 10px;
}
.mt-20{
	margin-top: 20px;
}
.mt-30{
	margin-top: 30px;
}
.mt-40{
	margin-top: 40px;
}
.mt-50{
	margin-top: 50px;
}
.mb-10{
	margin-bottom: 10px;
}
.mb-20{
	margin-bottom: 20px;
}
.mb-30{
	margin-bottom: 30px;
}
.mb-40{
	margin-bottom: 40px;
}
.mb-50{
	margin-bottom: 50px;
}
.ml-10{
	margin-left: 10px;
}
.ml-20{
	margin-left: 20px;
}
.ml-30{
	margin-left: 30px;
}
.ml-40{
	margin-left: 40px;
}
.ml-50{
	margin-left: 50px;
}
.mr-10{
	margin-right: 10px;
}
.mr-20{
	margin-right: 20px;
}
.mr-30{
	margin-right: 30px;
}
.mr-40{
	margin-right: 40px;
}
.mr-50{
	margin-right: 50px;
}

/*
*/

.pt-10{
	padding-top: 10px;
}
.pt-20{
	padding-top: 20px;
}
.pt-30{
	padding-top: 30px;
}
.pt-40{
	padding-top: 40px;
}
.pt-50{
	padding-top: 50px;
}
.pt-60{
	padding-top: 60px;
}
.pt-70{
	padding-top: 70px;
}
.pt-80{
	padding-top: 80px;
}
.pb-10{
	padding-bottom: 10px;
}
.pb-20{
	padding-bottom: 20px;
}
.pb-30{
	padding-bottom: 30px;
}
.pb-40{
	padding-bottom: 40px;
}
.pb-50{
	padding-bottom: 50px;
}
.pb-60{
	padding-bottom: 60px;
}
.pb-70{
	padding-bottom: 70px;
}
.pb-80{
	padding-bottom: 80px;
}
.pb-90{
	padding-bottom: 90px;
}
.pl-10{
	padding-left: 10px;
}
.pl-20{
	padding-left: 20px;
}
.pl-30{
	padding-left: 30px;
}
.pl-40{
	padding-left: 40px;
}
.pl-50{
	padding-left: 50px;
}
.pr-10{
	padding-right: 10px;
}
.pr-20{
	padding-right: 20px;
}
.pr-30{
	padding-right: 30px;
}
.pr-40{
	padding-right: 40px;
	margin-top:30px;
}
.pr-50{
	padding-right: 50px;
}
\


@font-face {

  font-family: 'Lato';

  font-style: normal;

  font-weight: 300;

  font-display: swap;

  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh7USSwiPHw.woff) format('woff');

}

@font-face {

  font-family: 'Lato';

  font-style: normal;

  font-weight: 400;

  font-display: swap;

  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v16/S6uyw4BMUTPHjx4wWA.woff) format('woff');

}

@font-face {

  font-family: 'Lato';

  font-style: normal;

  font-weight: 700;

  font-display: swap;

  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh6UVSwiPHw.woff) format('woff');

}

@font-face {

  font-family: 'Roboto';

  font-style: normal;

  font-weight: 300;

  font-display: swap;

  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc-.woff) format('woff');

}

@font-face {

  font-family: 'Roboto';

  font-style: normal;

  font-weight: 400;

  font-display: swap;

  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxM.woff) format('woff');

}

@font-face {

  font-family: 'Roboto';

  font-style: normal;

  font-weight: 500;

  font-display: swap;

  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBBc-.woff) format('woff');

}

@font-face {

  font-family: 'Roboto';

  font-style: normal;

  font-weight: 700;

  font-display: swap;

  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc-.woff) format('woff');

}


